@charset "utf-8";
p{padding-bottom:0;}

/*top_bg*/
.top_bg{padding:80px 0;background-color: #00aee6;}
.top_bg .box{width:80%;margin:0 auto;}
.top_bg .box .pic{float:left;}
.top_bg .box .text{float:right;width:85%;}
.top_bg .box .text dt{ font-size:48px;color:#fff;margin-top:10px;line-height:1em;font-weight: 300;}
.top_bg .box .text dd a{ font-size:18px;color:#fff;font-weight: 300;margin-top: 20px;display: inline-block;}
@media (max-width: 979px) {
	.top_bg .box{width:90%;margin:0 auto;}
}
@media (max-width: 767px) {
	.top_bg .box{width:auto;}
	.top_bg .box .text{width:80%;}
	.top_bg .box .text dt{ font-size:32px;}
}
@media (max-width: 479px) {
	.top_bg{padding:30px 0;}
	.top_bg .box .pic{float:none;width:auto; text-align:center;}
	.top_bg .box .text{float:none;width:auto;margin-top:10px;}
	.top_bg .box .text dt{ font-size:28px;}
}

/*main*/
.n_title{ text-align:center; font-size:30px; line-height:1.2em; font-weight:500;padding:40px 0 20px 0;}
@media (max-width: 479px) {
	.n_title{ line-height:1.2em;}
}

.save-pro .item .ins_btn{ text-align:center; margin-top:10px;}
.save-pro .item .ins_btn a{text-decoration:none; font-style:normal;}
.ins_btn .dlbtn{background:url(images/icon_down2.png) no-repeat 10px 0;border:1px solid #f75a50;color:#fff;height:24px; line-height:24px;padding:0 10px 0 25px; font-size:12px;}
.ins_btn .dlbtn:hover{background:#f75a50 url(images/icon_down2.png) no-repeat 10px -24px; color:#fff; text-decoration:none;}
.ins_btn .dlbtn{display:inline-block;}

.tab-box{margin-top:30px;}
.tab-box .bg{background:#f2f2f2; border-radius:0 8px 8px 0;}
.tab-box .tabMenu{margin-left:0; list-style:none;}
.tab-box .tabMenu li{float:left;background:#f7f7f7; border-radius:8px 8px 0 0; text-align:center; font-size:26px;height:66px; line-height:66px;padding:0 20px;margin-right:10px;}
.tab-box .tabMenu li.curr{ background:#00aee6;color:#fff;}
.tab-box .tabMenu li.curr a{color:#fff;}
.tab-box .tabMenu li.curr a:hover{ text-decoration:none;}
.tab-box .leftbox{background:#f7f7f7; border-radius:0 0 8px 0;padding:0 25px;}
.tab-box .leftbox .item{border-bottom:1px solid #dadada;padding:25px 0;}
.tab-box .leftbox .item .pic{float:left;}
.tab-box .leftbox .item .pic img{ max-width:100%;}
.tab-box .leftbox .item .text{float:right;width:76%;}
.tab-box .leftbox .item .text .num{float:left; font-size:40px; line-height:1em;}
.tab-box .leftbox .item .text dl{padding-left:60px;}
.tab-box .leftbox .item .text dt{ font-size:18px; line-height:1.4em;}
.tab-box .leftbox .item .text dd{margin-top:5px;}
@media (max-width: 979px) {
	.tab-box .leftbox .item .pic{width:25%;}
	.tab-box .leftbox .item .text{width:70%;}
}
@media (max-width: 767px) {
	.tab-box .tabMenu li{ font-size:18px;}
}
@media (max-width: 479px) {
	.tab-box .tabMenu li{font-size:16px; line-height:1.4em;width:38%;height:auto;padding:10px;margin-right:5px;}
	.tab-box .leftbox .item .pic{float:none;width:auto; text-align:center;}
	.tab-box .leftbox .item .text{ float:none;width:auto;margin-top:10px;}
}

.titleColumn{ font-size:26px; line-height:1.2em;}

.pro-main {padding:40px 0;}
.pro-main .tdd {font-size:14px; text-align:center; padding:0 10%;}
.proTitle-review {text-align:center; padding:20px 0 0 0;}
.proTitle-review p {padding:5px 0; color:#999;}
.proTitle-review p strong {color:#434a53;}
.ptRreview-addBtn {text-align:center; position:relative; padding:0 0 20px 0;}
.ptRreview-addBtn a {margin:12px 0;}
.ptRreview-addBtn .addBtn-tips {display:inline-block; margin-left:30px; width:200px; background:#434a53; color:#fff; border-radius:5px; position:absolute; padding:10px 15px; font-size:12px; line-height:1.3em; text-align:left;}
.ptRreview-addBtn .addBtn-tips span {display:block; position:absolute; left:-8px; top:40%; width:8px; height:14px; background: url(images/left_arrow.png) no-repeat 0 0;}
.review-list {float:left; width:50%; padding:20px 0 10px 0;}
.review-list .review-time { padding:5px 0 0 0;}
.review-list .review-time strong {color:#999; padding-left:5px;}
.review-list .review-title {padding-bottom:10px; font-size:16px; font-weight:500; margin-right:10%;}
.review-list .proName {font-weight:bold; color:#999;}
.review-list p { margin-right:10%;}
.review-moerBtn {clear:both; text-align:center; padding:10px 0;}
.review-moerBtn a {color:#fa816e; text-decoration:underline; font-weight:bold; font-size:12px;}
@media (max-width: 767px) {
	.ptRreview-addBtn .addBtn-tips {position:relative; display:block; margin:0 auto;}
	.ptRreview-addBtn .addBtn-tips span {top:-7px; left:50%; margin-left:-7px; width:14px; height:8px; background: url(images/top_arrow.png) no-repeat 0 0;}
	.review-list {float:none; width:auto; padding:20px 0 10px 0;}
}

.pro-item{ background:#fff; border-radius:5px;padding:25px 20px;margin-top:15px; min-height:495px; border:1px solid #d7d7d7;}
.pro-item .pic{ text-align:center; position:relative;}
.pro-item .pic .tips{display:block;position:absolute;width:93px;height:93px; bottom:-10px;left:50px;}
.pro-item h3{ text-align:center;}
.pro-item h3 a{font-size:20px;font-weight:500;color: #00aee6;}
.pro-item .dd{ margin-top:10px; text-align:center;}
.btn-org{height: 50px;min-width: 180px;line-height: 48px;padding: 0 20px;text-align: center;margin-bottom: 10px;background-color: #26324b;color: #fff;font-size: 20px;font-weight: 600;display: inline-block;box-sizing: border-box;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;}
.btn-org:hover{background-color: #4A5F8B;text-decoration: none;}
@media (max-width: 979px) {
	.pro-item{min-height:555px;}
	.pro-item .pic .tips{left:10px;}
}
@media (max-width: 767px) {
	.pro-item{min-height:inherit;}
}
@media (max-width: 479px) {
	.pro-item .pic .tips{left:40px;}
}



/*sidebar模块样式*/
.valentine_features{background:url(images/valentine_bg.jpg) no-repeat;height:580px;margin-bottom:20px;color:#FFF;}
.valentine_features .w{max-width:1000px;margin:0 auto;text-align:center;}
.valentine_features .w h2{text-transform:uppercase;font-size:40px;padding:60px 0 20px;position:relative;letter-spacing:2px;line-height:42px;}
.valentine_features .w h2 span{background:#d74d37;color:#FFF;border-radius:4px;padding:4px 8px;font-size:18px;position:absolute;right:10%;top:40px;line-height:24px;}
.valentine_features .w h2 span:after{content:'';width:0;height:0;border-style:solid;border-width:0 0 20px 20px;border-color:transparent transparent #d74d37 transparent;display:block;position:absolute;left:-15px;top:6px;}


.valentine_features .cont_one{margin-top:60px;font-size:0;}
.valentine_features .cont_one p.t{background:url(images/editing_icon.png) no-repeat center top;padding-top:90px;line-height:18px;font-size:18px;margin-bottom:50px;}
.valentine_features .cont_one p.interface{background-position:center -245px;}
.valentine_features .cont_one p.scrolling{background-position:center -122px;}
.valentine_features .cont_one p.fourk{background-position:center -370px;}
.valentine_features .cont_one .lft,.valentine_features .cont_one .mid,.valentine_features .cont_one .rgt{display:inline-block;vertical-align:top;}
.valentine_features .cont_one .lft{margin-right:30px;}
.valentine_features .cont_one .rgt{margin-left:30px;}
.valentine_features .cont_one .mid .video-iframe-play{width:506px;height:285px;}
.valentine_features .cont_one .mid a{display:block;border:4px solid #FFF;position:relative;}
.valentine_features .cont_one .mid .video{display:none;}
.valentine_features .cont_one .mid span{background:url(images/valentine_play.png) no-repeat;width:88px;height:87px;display:block;position:absolute;top:100px;left:210px;opacity:0.8;}
.valentine_features .cont_one .mid span:hover{opacity:1;}
.valentine_features .download_btns a{color:#FFF;text-decoration:underline;}

.update_banner{background:url(images/banner_bg_mac.jpg) no-repeat;height:561px;padding:80px 0 20px;}
.update_banner .container{text-align:center;color:#FFF;}
.update_banner .container .sub{font-size:30px;margin-bottom:30px;position:relative;}
.update_banner .container .sub span{background:#d74d37;color:#FFF;border-radius:4px;position:absolute;right:50%;top:0;display:block;font-size:20px;padding:0 4px;margin-right:-200px;margin-top:-20px;}
.update_banner .sub span:after{content:'';display:block;position:absolute;left:-16px;top:10px;width: 0;height: 0;border-style: solid;border-width: 0 0 15px 20px;border-color: transparent transparent #d74d37 transparent;}
.update_banner .title{font-size:48px;margin-bottom:30px;line-height:48px;font-weight:200;}
.update_banner .cont_one{margin-top:120px;}
.update_banner .cont_one p{background:url(images/editing_icon_mac.png) no-repeat;display:inline-block;vertical-align:top;padding-top:80px;}
.update_banner .cont_one p.scrolling{background-position:center 0;}
.update_banner .cont_one p.screen{background-position:center -153px;margin-left:80px;}
.update_banner .cont_one p.message{background-position:center -305px;margin-left:50px;}

.update_banner .download_btns{margin-top:80px;text-align:center;}
.update_banner .download_btns a.free_btn{background:#d94e37;color:#FFF;border-radius:50px;padding:10px 50px;font-size:18px;text-decoration:none;}
.update_banner .download_btns a.free_btn:hover{background:#c84e37;}
.update_banner .download_btns a.upgrade_btn{color:#FFF;margin-left:30px;text-decoration:underline;}

/*install*/
.sidebar-specialArea{border-radius:5px;border:1px solid #d7d7d7;margin-top:20px;}
.sidebar-specialArea .proName{ width:25%; float:left; text-align:center; padding:30px 0 0 20px;}
.sidebar-specialArea .proName .proTitle{ font-size:16px; margin-bottom:20px; font-weight:700;}
.sidebar-specialArea .price{ font-size:18px; color:#ee4104; margin-top:10px;}
.sidebar-specialArea .price s{ text-decoration:line-through; font-size:14px; color:#555;}
.sidebar-specialArea .cross{ background:url(images/add-icon.png) no-repeat; width:28px; height:29px; display:block; float:left; margin-top:8%;}
.sidebar-specialArea .item{ width:35%; float:left; margin-left:30px;padding-top:30px;}
.sidebar-specialArea .item .select{ font-size:16px; margin-bottom:20px;font-weight:700;}
.sidebar-specialArea .item .info .img{ float:left; width:125px; position:relative;}
.sidebar-specialArea .item .info .img a{ margin-bottom:10px; display:block;}
.sidebar-specialArea .item .info .freeDown{display:inline-block;width:120px;height:28px; line-height:28px; text-align:center;color:#fff; background:#1eade7; border-radius:28px;}
.sidebar-specialArea .item .info .descript{ float:left; width:63%;}
.sidebar-specialArea .item .info .desText{ float:left;}
.sidebar-specialArea .item .info .img .50-off{ position:absolute; left:-15px; bottom:-20px;}
.sidebar-specialArea .pay{ float:right; width:270px; text-align:center; background:#f2f2f2;padding-top:70px; min-height:220px;}
.sidebar-specialArea .pay span{ font-size:16px;}
.sidebar-specialArea .pay span.save{ color:#ee4104; font-size:24px; display:block; margin:10px 0 15px 0;}
.sidebar-specialArea .pay .btnBuy{display:inline-block;width:120px;height:34px; line-height:34px; text-align:center;color:#fff; background:#fe5e1e; border-radius:28px;}
@media (max-width: 979px) {
	.sidebar-specialArea .item{width:33%;}
	.sidebar-specialArea .pay{width:220px;}
}
@media (max-width: 767px) {
	.sidebar-specialArea .item{width:50%;}
	.sidebar-specialArea .item .info .descript p{display:none;}
	.sidebar-specialArea .pay{float:none;width:auto;clear:both; min-height:160px;padding-top:30px;}
	
}

.box_video_ad {padding:50px 0 0 0;}
.box_video_ad .video {margin-right:340px; height:360px;}
.box_video_ad .ad {width:300px; height:250px; float:right;}
@media (max-width: 979px) {
	.box_video_ad {padding:20px;}
	.box_video_ad .video {margin-right:320px;}
}
@media (max-width: 767px) {
	.box_video_ad .video {margin:0 auto;}
	.box_video_ad .ad {float:none; margin:0 auto; padding-bottom:30px;}
}

.set-step{text-align: left;line-height: normal;margin-top: 40px;background-color: #f0f0f0;border:none;padding: 20px;}
			.set-step h2{color: #00a2ea;}
			.set-step .dd{font-size: 16px;font-weight: 300;line-height: 1.63;color: #585858;margin-bottom: 15px;padding: 0;}
			.set-step .items{margin: 0 -20px;}
			.set-step .items .item{width: 33.333%;float: left;box-sizing: border-box;padding: 20px;text-align: left;}
			.set-step .items .item .pic{box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.25);}
			.set-step .items .item .info{padding-top: 40px;line-height: 1.61;}
			.set-step .items .item .info strong{display: inline-block;background-color: #00a2ea;border-radius: 4px;color: #fff;padding: 2px 8px;margin-bottom: 0;margin-right: 10px;}
			@media(max-width: 1200px){
				.set-step .items{margin: 0;}
			}
			@media(max-width: 479px){
				.set-step{text-align: center;}
				.set-step .items .item{width: 100%;}
			}

.btn_buy_cart{height: 50px;min-width: 180px;line-height: 48px;padding: 0 20px;text-align: center;margin-bottom: 10px;background-color: #26324b;color: #fff;font-size: 20px;font-weight: 600;display: inline-block;border-radius: 4px;box-sizing: border-box;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;}
.btn_buy_cart:hover{background-color: #4A5F8B;text-decoration: none;}

.row-fluid {width:auto;margin:0 auto;*zoom: 1;overflow:hidden;}
.row-fluid:before,.row-fluid:after {display: table;line-height: 0;content: "";} 
.row-fluid .span{float: left; display: block; margin-left: 2.564102564102564%; margin-left:1.564102564102564%\9; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.row-fluid .span img{max-width: 100%;-ms-interpolation-mode: bicubic;}
.row-fluid .span:first-child {margin-left: 0;}
.row-fluid .span2 { width: 48.717948717948715%;  width:48%\9; }/*border====   margin-left:0\9; width:48%\9;*width:47.7%; margin-right:2%\9;*/
.row-fluid .span3 { width: 31.623931623931625%; }/*padding:0 0 0 4%; margin-left:0; width:31.96%;* width:28%;*/
/*border====    margin-left:0\9; width:31.29%\9;*width:31.14%; margin-right:2%\9;*/
.row-fluid > .span2:nth-of-type(2n+1),.row-fluid > .span3:nth-of-type(3n+1),.row-fluid > .span5:nth-of-type(5n+1) { margin-left: 0;}
.row-fluid > .span2:nth-of-type(2n+1),.row-fluid > .span3:nth-of-type(3n+1){ clear:both}
.row-fluid .span4:nth-of-type(4n+1){ margin-left:0; clear:both}
.row-fluid .span4 { width: 23.076923076923077%;*width: 23%; }/* padding:0 1%; margin-left:0; width:24.99%;* width:22.8%;*/
.row-fluid .span5 {  width: 17.90%;padding:0 0 0 4%\9; margin-left:0\9; width:19.2%\9;* width:15%;}
@media (max-width: 767px) {
	.row-fluid .span3 { width: 48.717948717948715%; }
	.row-fluid > .span3:nth-of-type(3n+1) { margin-left:  2.564102564102564%; clear:none }
	.row-fluid > .span3:nth-of-type(2n+1),.row-fluid .span4:nth-of-type(2n+1) { margin-left: 0; clear:both }
	.row-fluid .span4 { width: 48.717948717948715%;margin-left:0; margin-bottom:15px;}/*width: 48.717948717948715%; margin-left:0; margin-bottom:15px;*/
}
@media (max-width: 479px) { 
	.row-fluid .span { width: 100% !important;margin-left: 0 !important;  }
}

/*rating*/
.rating{display:inline-block;*display:inline; zoom:1; *margin-bottom:3px;} 
.rating li{ display:inline-block; *display:inline;*padding:0 2px 0 0; height:15px;width:15px; background:url(https://recoverit.wondershare.com/images/star_img.png) no-repeat 0 -3px; zoom:1}
.rating li.on{background-position:0 -31px}
.rating li.half{background-position:0 -58px}

.bigRating li{background-position:-30px 0; width:30px; height:30px; }
.bigRating li.on{background-position:-30px -36px}
.bigRating li.half{background-position:-30px -72px}

.middleRating li{background-position:-71px 0; width:20px; height:20px; }
.middleRating li.on{background-position:-71px -36px}
.middleRating li.half{background-position:-71px -72px}